
/*
@font-face {
	font-family: 'MyriadProLight';
	src: url('../fonts/myriadpro-light-webfont.eot');
	src: local('Myriad-Pro Light'), local('MyriadProLight'), url('../fonts/myriadpro-light-webfont.woff') format('woff'), url('../fonts/myriadpro-light-webfont.ttf') format('truetype'), url('../fonts/myriadpro-light-webfont.svg#webfontNdHq8TAe') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MyriadProRegular';
	src: url('../fonts/myriadpro-regular-webfont.eot');
	src: local('Myriad-Pro'), local('MyriadProRegular'), url('../fonts/myriadpro-regular-webfont.woff') format('woff'), url('../fonts/myriadpro-regular-webfont.ttf') format('truetype'), url('../fonts/myriadpro-regular-webfont.svg#webfontfEZ8tYKz') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/

@font-face {
	font-family: 'NimbusSansBeckerTRegular';
	src: url('../fonts/nimbus_sans_becker_t-webfont.eot');
	src: local('NimbusSansBeckerTRegular'), url('../fonts/nimbus_sans_becker_t-webfont.woff') format('woff'), url('../fonts/nimbus_sans_becker_t-webfont.ttf') format('truetype'), url('../fonts/nimbus_sans_becker_t-webfont.svg#webfontRONq8l92') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'NimbusSansBeckerNo5TLigRegula';
	src: url('../fonts/nimbus_sans_becker_no5tlig-webfont.eot');
	src: local('NimbusSansBeckerNo5TLigRegula'), url('../fonts/nimbus_sans_becker_no5tlig-webfont.woff') format('woff'), url('../fonts/nimbus_sans_becker_no5tlig-webfont.ttf') format('truetype'), url('../fonts/nimbus_sans_becker_no5tlig-webfont.svg#webfonttjGJ2dLw') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'NimbusSansBeckerTLigRegular';
	src: url('../fonts/nimbus_sans_becker_tlig-webfont.eot');
	src: local('NimbusSansBeckerTLigRegular'), url('../fonts/nimbus_sans_becker_tlig-webfont.woff') format('woff'), url('../fonts/nimbus_sans_becker_tlig-webfont.ttf') format('truetype'), url('../fonts/nimbus_sans_becker_tlig-webfont.svg#webfontf52bDV1A') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'NimbusSansBeckerPUltLigRegula';
	src: url('../fonts/nimbus_sans_becker_pultlig-webfont.eot');
	src: local('NimbusSansBeckerPUltLigRegula'), url('../fonts/nimbus_sans_becker_pultlig-webfont.woff') format('woff'), url('../fonts/nimbus_sans_becker_pultlig-webfont.ttf') format('truetype'), url('../fonts/nimbus_sans_becker_pultlig-webfont.svg#webfontr90fT0V2') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'NimbusSansBeckerPRegular';
	src: url('../fonts/nimbus_sans_becker_p-webfont.eot');
	src: local('NimbusSansBeckerPRegular'), url('../fonts/nimbus_sans_becker_p-webfont.woff') format('woff'), url('../fonts/nimbus_sans_becker_p-webfont.ttf') format('truetype'), url('../fonts/nimbus_sans_becker_p-webfont.svg#webfont5QSu17RG') format('svg');
	font-weight: normal;
	font-style: normal;
}


/*
div { font-family:"Nimbus Sans ME Light", Arial, 'Helvetica Neue', Helvetica, sans-serif; font-weight:200; font-style:normal; }
*/


body {
	font-family:"NimbusSansBeckerNo5TLigRegula", Arial, "Helvetica Neue", Helvetica, sans-serif; 
	font-weight:200; 
	font-style:normal;
	font-size: 13px;	
	color: black;
	background: #fff;
	padding: 0px;
	margin:  0px;
}


@-moz-document url-prefix() {
	body {
		font-size: 13px;
	}
}

.clear {
	line-height: 0px;
	font-size: 0px;
	height: 0px;
	clear: both;
	display: block;
	background: pink;
	margin: 0px;
	padding: 0px;
}

p {
	margin: 0px;
	padding: 0 0 1em 0;
}

img {
	border: 0px;
}
a, a:link, a:visited {
	color: #718bab;
	text-decoration: none;
}

label {
	clear: both;	
	}
	
	
strong {
	font-family: 'NimbusSansBeckerTRegular';
	font-weight: normal;
}
h1 {
	font-family: 'NimbusSansBeckerPUltLigRegula';	
	font-weight: normal;
	font-size: 3em;
	color: #91a7c2;
	padding: 1em 0;
	margin: 0px;
	letter-spacing: .05em
	}
h2 {
	color: #423b49;
	font-size: 1.5em;
	margin: 0px;
	padding: 0 0 1em 0;
	font-family: 'NimbusSansBeckerPRegular';	
	font-weight: normal;
	letter-spacing: .05em
}

h3 {
	color: #b2c2d5;
	font-size: 1.2em;
	text-transform: uppercase;
	margin: 0px;
	padding: 0 0 1em 0;
	font-family: 'NimbusSansBeckerPRegular';	
	font-weight: normal;
	letter-spacing: .1em;
}



form p {
	padding: 0 0 .5em 0;
	clear: both;
	}
	
label {
	display: block;
	padding: 0 15px 0 0;
	border: 1px #969696;
	background: #fff;
	
}


input, textarea {
	clear: both;
	width: 300px;
	font-family:"NimbusSansBeckerNo5TLigRegula", Arial, "Helvetica Neue", Helvetica, sans-serif; 
	font-weight:200; 
	font-style:normal;
	font-size: 13px;	
	color: black;	
}

#submitForm, #clearForm {
	background:  #7594b2 url(../images/bg_bttn.png) no-repeat left top;
	width: 125px;
	border: none;
	color: #fff;
	font-family: "NimbusSansBeckerTRegular";
	padding: 7px 10px 10px 8px;
	cursor: pointer;
	margin: .5em 20px 0 0;
}

#mainWrapper {
	width: 960px;
	margin: 0 auto;
}

#headerFull {
	/* background: #5b5561; */
	background: url(../images/bg_temp.png);
}	

#header {
	width: 960px;
	margin: 0 auto;
	background: #5b5561;
	padding: 6em 20px 0 20px;
	min-height: 1em;
	_height: 1em;
}				

#logoMain {
	float: left;
	display: block;
}

ul#menuMain {
	float: right;
	padding: 0px;
	margin: 0px;
	display: block;
}

ul#menuMain li {
	list-style: none;
	float: left;;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px;
}

ul#menuMain li.last {
	padding: 0px;
}

ul#menuMain li a  {
	list-style: none;
	float: left;;
	text-transform: uppercase;
	padding: 5px 15px 20px 10px;
	color: #fff;
	text-decoration: none;
	font-size: 1em;
}

ul#menuMain li a:hover {
	background: #9d969d;
}					



#photosHomeWidth {
	margin: 3px 0 0 0;
	background: url(../images/bg_home_locations_bar.png) repeat-x;			
}

.photosHome {
	width: 960px;
	margin: 0 auto;	
	min-height: 1em;
	_height: 1em;
	background: url(../images/bg_home_locations_bar_wwhite.png) repeat-x;			
}							
				
.photosHome a {
	float: left;
	margin: 0 3px 0 0;
	text-decoration: none;
	/*  background: url(../images/bg_home_locations.png) repeat-x; */
	font-family: 'NimbusSansBeckerPUltLigRegula';
	text-transform: uppercase;
	font-size: 1.2em;
	padding: 0 0 .2em 0;		
	letter-spacing: .13em;			
}

.photosHome a img  {
	display: block;
	padding: 0 0 .2em 0;	
}

.photosHome a:hover, .photosHome a:visited:hover {
	background: url(../images/bg_home_locations_bar_wwhite.png) repeat-x left -300px;						
}			

.photosLanguages a:hover, .photosLanguages a:visited:hover {
	background: url(../images/bg_home_locations_bar_wwhite.png) repeat-x left -300px;						
	cursor: default;					
}	

.photosHome a.last {
	margin: 0px;
}			

.photosHome span {
	display: block;
	padding: 5px 0;
	text-align: center;
	font-size: 2em;
	color: #fff;
}

#languageBarWidth {
	background: #86a3c0;		
}

.languageBar {
	width: 959px;
	margin: 3px auto 0 auto;
	padding: 0 0 0 63px;	
	text-transform: uppercase;
	background: #86a3c0;
	display: block;
	clear: both;
	min-height: 1em;
	_height: 1em;
	line-height: 1em;			
}	

.languageBarInnerPages  {
	padding: 0px;	
	width: auto;		
	text-align: center;		
}

.languageBar ul {
	margin: 0px auto;
	padding: 0px;
	display: inline;
}
		
.languageBar ul li {
	float: left;
	list-style: none;
}

.languageBar ul li a,.languageBar ul li a:link, .languageBar ul li a:visited {
	display: block;				
	color: #fff;
	text-decoration: none;
	padding: 5px 15px 5px 15px;
	letter-spacing: .2em;
	font-size: 12px;
}	

.languageBar ul li a:hover {
	background: #a6c2dd;
}

#quoteHomeWidth {
		
}

#quoteHome {
	width: 480px;
	margin: 3px auto 0 auto;
	padding: 45px 0 0 380px;
	font-family: "NimbusSansBeckerTLigRegular";
	line-height: 1.4em;
	letter-spacing: .05em;	
}		

#quoteHome span {
	display: block;
	font-size: 3.3em;
	color: #5b5561;
	line-height: 1.2em; 	
}

#quoteHome cite {
	display: block;
	clear: both;
	padding: 2em 0 0 0;
	font-size: 1.5em;
	font-style: normal;
	color: #999;
	font-weight: normal;

}


/* INNER PAGE STYLES */

#bodyInnerPages {
	width: 960px;
	margin: 4px auto 0 auto;
	padding: 0 0 5em 0;
	line-height: 1.4em;
	letter-spacing: .05em;
	}

.photoBoxInnerPages {
	float: left;
	width: 357px;
	padding: 0 35px 0 0;
	margin: 0px;
	min-height: 20em;
	_height: 20em;
	}
	
.photoBoxInner {
	clear: both;
	}	

#copyInnerPages {
	width: 380px;
	float: left;
	text-align: justify;	
	}	

#copyInnerPagesMedium {
	width: 460px;
	float: left;
	text-align: justify;	
	}	
	
#copyInnerPagesWide {
	width: 550px;
	float: left;
	text-align: justify;		
	}	
	
.subMenu {
	display: block;
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-transform: uppercase;
		
	}

.rightMenu {
	float: right;
	width: 135px;
	}
	
.inPageMenu li {
	display: block;
	margin: 0px;
	padding: 0 0 .5em 0;
	/* font-size: .9em; */
	font-family: 'NimbusSansBeckerPRegular', helvetica, arial, sans;
	line-height: 1.2em;
	letter-spacing: .1em;
}


.insightsMenu li {
	list-style-type: square;
	margin: 10px;
	padding: 0 0 .5em 0;
	/* font-size: .9em; */
	font-family: 'NimbusSansBeckerPRegular', helvetica, arial, sans;
	line-height: 1.3em;
	letter-spacing: .1em;
}
.insightsMenu li a {position:relative;padding-left:140px;display: block;}
.insightsMenu li a .date {position:absolute;left:0;top:0;}
	
.rightMenu li {
	display: block;
	margin: 0px;
	padding: 0 0 .9em 0;
	letter-spacing: .1em;
	/* font-size: .9em; */
	font-family: 'NimbusSansBeckerPRegular', helvetica, arial, sans;
	line-height: 1.2em;
}

.lawyersMenu {
	float: left;
	width 125px;
}

.lawyersMenu li {
	padding: 0 0 .3em 0;
	letter-spacing: .04em;
}


.lawyerBox {
	padding: 5.2em 0 0 0;
	
}

.attorneyProfileBox {
	float: right;
}

.attorneyProfileBox p {
	clear: both;
}
	
.attorneyProfileBox img {
	float: right;
	padding: 0 0 1em 0;
}

.attorneyProfileBox p {
	text-align: right;
	padding: 0 0 .3em 0;
}	

.officeBlock {
	width:150px;
	float: left;
	padding: 0 20px 0 0;
	text-align: left;
	}